*{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

h1 {
    color: red;
    font-family: 'Times New Roman', Times, serif;
}

h2 {
    color: grey;
    text-decoration: underline;
}

p{
    font-style: italic;
}

p span{
    color: red;
}

ul li a{
    color: green;
    text-decoration: none;
}

.f{
    background-color: green;
    color: antiquewhite;
}

.av{
    background-color: aqua;
    color: blue;
}

.bn{
    background-color: greenyellow;
    color: red;
}

.db{
    background-color: red;
    color: greenyellow;
}